/* Whole Menu */	
#qm0 {
	margin: 0;
	padding: 0;
}
#qm0 dl dd {
	width: auto !important;
	float: none
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a, #qm0 span {
	color: #090a04;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 15px 30px 0 0;
	text-decoration: none;
	height: 35px;
	white-space: normal !important;
	text-transform: uppercase;
}
/* Main Menu Items (Hover) */
#qm0 a:hover {
	color: #ffff00; /* Mouse over font colour */
	text-decoration: underline
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color: #ffff00;
	text-decoration: underline
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color: #959299; /* Submenu background colour */
	border: 1px solid #726f75; /* Submenu border colour */
	border-width: 1px 1px 1px 1px;
	padding: 10px;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a, #qm0 div span {
	color: #090a04; /* Submenu font colour */
	font-size: 14px; /* Submenu Font Size */
	width: 150px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 5px 20px 5px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: none; /* This should match the Whole Submenu border colour and width */
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 18px;
	font-weight: normal
}
/* Submenu Items (Hover) */
#qm0 div a:hover {
	color: #ffff00; /* Submenu Mouse over*/
	background-color: #959299;
	background-image: none;
}
#qm0 div span.qmtitle {
	color: #090a04;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
	background-color: #959299;
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover, #qm0 div .qmpersistent {
	color: #ffff00;
	background-color: #959299;
	background-image: none;
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
/* Whole Menu */	
#qm1 {
	margin: 0 0 20px 0;
	padding: 30px;
	width: 233px; /* Menu Width - delete if a horizontal menu */
	background: #ffff00;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm1 a {
	color: #000000;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 7px 0 7px 25px;
	text-decoration: none;
	margin: 0;
	background: url(bul-black.png) 0 12px no-repeat;
	white-space: normal !important;
}
/* Main Menu Items (Hover) */
#qm1 a:hover {
	color: #000000; /* Mouse over font colour */
	font-weight: bold
}
/*----------------------------------------------------------------*/
#qm1 a:last-child {
	border-bottom: none
}
/* Main Menu Submenu */

#qm1 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm1 .qmactive, body #qm1 .qmactive:hover, #qm1 .qmpersistent {
	color: #000000; /* Mouse over font colour */
	font-weight: bold;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm1 div {
	background-color: #ffff00; /* Submenu background colour */
	border: 1px solid #e3e3e4; /* Submenu border colour */
	border-width: 0;
	padding: 0 0 0 15px
}
/*===============================================================================================*/

/* Submenu Items */
#qm1 div a {
	color: #333333; /* Submenu font colour */
	font-size: 13px; /* Submenu Font Size */
	width: 188px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 5px 6px 5px 25px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	background: url(bul-black-small.png) 0 10px no-repeat;
	white-space: normal !important;
}
/* Submenu Items (Hover) */
#qm1 div a:hover {
	color: #ff0000;
	background: url(bul-red-small.png) 0 10px no-repeat;
	font-weight: normal
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm1 div .qmparent {
	background-image: none;
}
/* Sub Submenu (Hover) */
body #qm1 div .qmactive, body #qm1 div .qmactive:hover {
	background: url(bul-red-small.png) 0 10px no-repeat;
	color: #ff0000;
}
body #qm1 div a.qmpersistent {
	background: url(bul-red-small.png) 0 10px no-repeat;
	color: #ff0000;
}
#qm1 div div {
	padding-left: 0px !important;
}
#qm1 div div a {
	padding-left: 25px !important;
	background: url(bul-red-small.png) 0 10px no-repeat;
}
#qm1 div div a:hover, #qm1 div div a.qmpersistent {
	background: url(bul-red-small.png) 0 10px no-repeat;
	color: #ff0000;
}
